#stacks_in_203_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_203_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_203_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_203_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_203_page5 .fluid-image.align-right img {
  float: right; }
#stacks_in_41_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_41_page5 .jwresp_col{overflow:hidden;margin:0;width:68%; float:left;}#stacks_in_41_page5 #jwresp_col2_stacks_in_41_page5{ float:right; width:28%}@media screen and (max-width:880px){#stacks_in_41_page5 #jwresp_col1_stacks_in_41_page5,#stacks_in_41_page5 #jwresp_col2_stacks_in_41_page5{width:100%;float:none;display:block}#stacks_in_41_page5 #jwresp_col1_stacks_in_41_page5{margin-bottom:15px}}
#stacks_in_544_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_544_page5 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_544_page5 .jwresp_col_wrapper.right{float:right}#stacks_in_544_page5 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_544_page5 #jwresp_col2_stacks_in_544_page5,#stacks_in_544_page5 #jwresp_col4_stacks_in_544_page5{float:right}#stacks_in_544_page5 #jwresp_col1_stacks_in_544_page5,#stacks_in_544_page5 #jwresp_col3_stacks_in_544_page5{margin-right:2} @media screen and (max-width:770px){#stacks_in_544_page5 .jwresp_col_wrapper.left,#stacks_in_544_page5 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_544_page5 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_544_page5 .jwresp_col{width:49%}#stacks_in_544_page5 #jwresp_col1_stacks_in_544_page5,#stacks_in_544_page5 #jwresp_col3_stacks_in_544_page5{margin:0}}  @media screen and (max-width:500px){#stacks_in_544_page5 .jwresp_col{width:100%;display:block}#stacks_in_544_page5 #jwresp_col1_stacks_in_544_page5,#stacks_in_544_page5 #jwresp_col2_stacks_in_544_page5,#stacks_in_544_page5 #jwresp_col3_stacks_in_544_page5{margin:0;margin-bottom:20px}#stacks_in_544_page5 #jwresp_col4_stacks_in_544_page5{margin:0}#stacks_in_544_page5 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_544_page5 {
	background-color: rgba(102, 204, 255, 1.00);
	padding:  8px;
}
#stacks_in_458_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_458_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_458_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_458_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_458_page5 .fluid-image.align-right img {
  float: right; }
#stacks_in_494_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_494_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_494_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_494_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_494_page5 .fluid-image.align-right img {
  float: right; }
#stacks_in_528_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_528_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_528_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_528_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_528_page5 .fluid-image.align-right img {
  float: right; }
#stacks_in_533_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_533_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_533_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_533_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_533_page5 .fluid-image.align-right img {
  float: right; }
#stacks_in_570_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_570_page5 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_570_page5 .jwresp_col_wrapper.right{float:right}#stacks_in_570_page5 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_570_page5 #jwresp_col2_stacks_in_570_page5,#stacks_in_570_page5 #jwresp_col4_stacks_in_570_page5{float:right}#stacks_in_570_page5 #jwresp_col1_stacks_in_570_page5,#stacks_in_570_page5 #jwresp_col3_stacks_in_570_page5{margin-right:2} @media screen and (max-width:770px){#stacks_in_570_page5 .jwresp_col_wrapper.left,#stacks_in_570_page5 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_570_page5 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_570_page5 .jwresp_col{width:49%}#stacks_in_570_page5 #jwresp_col1_stacks_in_570_page5,#stacks_in_570_page5 #jwresp_col3_stacks_in_570_page5{margin:0}}  @media screen and (max-width:500px){#stacks_in_570_page5 .jwresp_col{width:100%;display:block}#stacks_in_570_page5 #jwresp_col1_stacks_in_570_page5,#stacks_in_570_page5 #jwresp_col2_stacks_in_570_page5,#stacks_in_570_page5 #jwresp_col3_stacks_in_570_page5{margin:0;margin-bottom:20px}#stacks_in_570_page5 #jwresp_col4_stacks_in_570_page5{margin:0}#stacks_in_570_page5 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_570_page5 {
	background-color: rgba(102, 204, 255, 1.00);
	padding:  8px;
}

#stacks_in_618_page5 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 30px 0px 20px 0px;
}
#stacks_in_620_page5{text-align:justify}

#stacks_in_620_page5 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 20px 0px;
}

#stacks_in_542_page5 {
	background-image: url("../directors_files/backgroundImage_542.png");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
#stacks_in_100_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_100_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_100_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_100_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_100_page5 .fluid-image.align-right img {
  float: right; }
